@charset "utf-8";

/* reset */
#riGlobalWrap {
  min-width: 960px;
  overflow: hidden;
}
br {
  height: 0;
  line-height: 0;
  font-size: 0;
}
figure {
  margin-block-start: 0;
  margin-block-end: 0;
  margin-inline-start: 0;
  margin-inline-end: 0;
  margin: 0 !important;
}
#Rak_Ichiba_Season_All_Rect_nofix {
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}
#anchor-nintei {
  display: block;
  padding-top: 0 !important;
  margin-top: 0 !important;
}
.content-wrap {
  width: 960px;
}
/* common: title */
.c-title {
  font-size: 0;
  text-align: center;
}
.c-title::before {
  display: inline-block;
  vertical-align: middle;
  content: "";
  width: 22px;
  height: 22px;
  background-image: url(https://r.r10s.jp/evt/event/gift/_pc/img/201908/icon_present.png);
  background-repeat: no-repeat;
  background-position: 0 0;
  background-size: contain;
}
.c-title__text {
  display: inline-block;
  vertical-align: middle;
  margin-top: 6px;
  margin-left: 4px;
  font-size: 28px;
  line-height: 1.2em;
  box-sizing: border-box;
}
img:hover {
  opacity: 1;
}
a:hover img {
  opacity: 0.85;
}
a {
  color: #000;
  text-decoration: none;
}
a:hover {
  color: #bf0000 !important;
  text-decoration: underline;
}

/* common: item title */
.c-item-title + .c-item-notes {
  margin-top: 10px;
}
.c-item-title {
  display: flex;
  align-items: center;
  width: 704px;
  margin-left: auto;
  margin-right: auto;
}
.c-item-title::before,
.c-item-title::after {
  display: block;
  content: "";
  margin-top: -1.5px;
  width: 100%;
  flex: 1 1 auto;
  height: 3px;
  border-top: solid 1px #2a8383;
  border-bottom: solid 1px #2a8383;
  box-sizing: border-box;
}
.c-item-title__text {
  padding-left: 16px;
  padding-right: 16px;
  flex: 0 0 auto;
  color: #2b8e8e;
  font-size: 24px;
  line-height: 1.2em;
}
.c-item-notes {
  display: block;
  font-size: 14px;
  line-height: 1.3em;
  color: #333;
  text-align: center;
}

.search-bg::before {
  display: none;
}
.gift-main-leadtext {
  padding: 10px 8px;
  background: linear-gradient(to right, rgba(107,201,202,0) 10%,rgba(107,201,202,1) 50%,rgba(107,201,202,0) 90%);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.gift-main-leadtext a {
  color: #1f53a7;
}

/* === フローティングナビ === */
.ri-shipping-gnavi-wrap-float {
  height: auto;
  background-color: #2a9c9c;
}
.gnav {
  background-color: #2a9c9c;
}
.gnav__inner {
  display: flex;
  align-items: stretch;
  border-left: solid 1px #fff;
  border-right: solid 1px #fff;
}
.gnav__item + .gnav__item {
  border-left: solid 1px #fff;
}
.gnav__item {
  flex: 1 1 20%;
  background-color: #2a9c9c;
}
.gnav__link {
  display: flex;
  justify-content: center;
  align-items: stretch;
  padding: 16px 4px 13px;
  border-bottom: solid 1px #0c8181;
  text-align: center;
}
.gnav .gnav__link:hover,
.gnav .gnav__link:focus {
  color: #fff;
  text-decoration: none;
  background-color: #007373;
}
.gnav__link::after {
  display: block;
  content: "";
  flex: 0 0 13px;
  width: 13px;
  margin-left: 12px;
  background-image: url(https://r.r10s.jp/evt/event/gift/_pc/img/201908/icon_arrow_white_bottom.png);
  background-size: contain;
  background-position: center 4px;
  background-repeat: no-repeat; 
  backface-visibility: hidden;
}
.gnav__text {
  display: block;
  flex: 0 0 auto;
  color: #fff;
  font-size: 15px;
  line-height: 1.2em;
  text-align: center;
}


/* 注目のギフト */
.feature {
  padding-top: 40px;
  padding-bottom: 20px;
}
.feature__header + .feature__content {
  margin-top: 32px;
}

.feature__content {
  margin-left: auto;
  margin-right: auto;
}

#film_roll_1 .film_roll_pager a { border: 1px solid #ccc !important;}
#film_roll_1 .film_roll_pager a.active { background: #bf0000 !important; }
#film_roll_1 .film_roll_pager a.active { background: #bf0000 !important; }
#film_roll_1 .film_roll_prev {position: absolute; top: 40%; left: 0; z-index: 2; width: 28px; height: 60px; font-size: 40px; font-weight: 100;  line-height: 60px;color: #fff;text-align: center;  background: #4ebcb8; opacity: 1; border-radius: 6px; border:none;}
#film_roll_1 .film_roll_next {position: absolute; top: 40%; right: 0; z-index: 2; width: 28px; height: 60px; font-size: 40px; font-weight: 100;  line-height: 60px;color: #fff;text-align: center;  background: #4ebcb8; opacity: 1; border-radius: 6px; border:none;}
#film_roll_1 a.film_roll_prev:hover, #film_roll_1 a.film_roll_next:hover {text-decoration:none; color: #fff !important;}
#film_roll_1 .film_roll_child {margin:0 12px; opacity:0.6; width: 504px !important;}
#film_roll_1 .film_roll_child.active {opacity:1;}
#film_roll_1 .film_roll_child a {
  display: block;
}
#film_roll_1 .film_roll_wrapper::before,
#film_roll_1 .film_roll_wrapper::after {
  display: block;
  content: "";
  position: absolute;
  top: 0;
  z-index: 1;
  width: 200px;
  height: 100%;
}

#film_roll_1 .film_roll_wrapper::before {
  left: 0;
  background: linear-gradient(to right, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 95%);
}
#film_roll_1 .film_roll_wrapper::after {
  right: 0;
  background: linear-gradient(to left, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 95%);
}

/* === 季節のイベント === */
#season-event dd {
  font-size: 13px;
}
.seasonalEvent{padding: 40px 0 20px;}
.seasonalEvent .c-title::before{display: none;}
.seasonalEvent__content{margin-top: 32px;}
.seasonalEventWrap{margin-bottom: 16px;}
.seasonalEventWrap[layout=green]{background-color:#c9ebda;}
.seasonalEventWrap[layout=blue]{background-color:#d5e9f4;}
.seasonalEventWrap a{
  display: -webkit-flex;
  display: flex;
  width: 100%;
  align-items: center;
  text-decoration: none!important;
}
.seasonalEventWrap a:hover{opacity:.8;}
.seasonalEventWrap a:hover img{opacity:1;}
.seasonalEventImg{
  width: 355px;
  display: -webkit-flex;
  display: flex;
}
.seasonalEventTxt{
  width: calc(595px - 24px);
  margin-left: 24px;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  flex-direction: column;
  justify-content: center;
  color:#333333!important;
}
.seasonalEventName{
  font-size: 23px;
  font-weight: bold;
  margin-bottom: 8px;
}
.seasonalEventDesc{font-size: 18px;}



/* === 高評価アイテム === */
.popularItem__header + .popularItem__content {
  margin-top: 32px;
}
.popularItem-list-item__img + .popularItem-list-item__name {
  margin-top: 13px;
}
.popularItem-list-item__name + .popularItem-list-item__price {
  margin-top: 2px;
}
.popularItem {
  padding: 20px 8px 40px;
}

.popularItem-list {
  margin-left: 57px;
  margin-right: 57px;
}
.popularItem-list__link {
  display: block;
  text-decoration: none !important;
}
.popularItem-list__link:hover .popularItem-list-item__img {
  transform: translateY(0);
  opacity: 1;
}
.popularItem-list-item__img {
  display: block;
  width: 100%;
  height: auto;
  transition: transform 0.3s 0s;
  transform: translateY(5px);
}
.popularItem-list-item__name {
  display: block;
  width: 100%;
  color: #333;
  font-size: 10px;
  line-height: 1.2em;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.popularItem-list-item__price {
  display: block;
  color: #333;
  font-size: 13px;
  line-height: 1.2em;
  text-align: right;
}
.popularItem .swiper-button-prev {
  left: 16px;
  width: 13px;
  height: 20px;
  margin-top: 2px;
  background-image: url(https://r.r10s.jp/evt/event/gift/_pc/img/201908/icon_arrow_grey_left.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}
.popularItem .swiper-button-next {
  right: 16px;
  width: 13px;
  height: 20px;
  margin-top: 2px;
  background-image: url(https://r.r10s.jp/evt/event/gift/_pc/img/201908/icon_arrow_grey_right.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}
/* === 贈るシーン・相手別 === */
.scene {
  position: relative;
  padding-top: 56px;
  padding-bottom: 56px;
}
.scene:before {
  display: block;
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  top: 0;
  z-index: -1;
  margin: 0 -500%;
  padding: 0 500%;
  background-color: #e5f5f5;
}
.scene__header + .scene__content {
  margin-top: 32px;
}
.scene-item + .scene-item {
  margin-top: 40px;
}
.scene-item__header + .scene-item__content {
  margin-top: 26px;
}
.scene-item__content {
  padding-left: 32px;
  padding-right: 32px;
}

/* = 贈るシーン・相手別: list = */
.scene-list__inner {
  font-size: 0;
  margin-top: -10px;
  margin-left: -10px;
}
.scene-list__item {
  display: inline-block;
  vertical-align: top;
  padding-top: 10px;
  padding-left: 10px;
  box-sizing: border-box;
}
.scene-list__item--column_2 {
  width: 50%;
}
.scene-list__item--column_3 {
  width: 33.33%;
}
.scene-list__link {
  display: block;
  position: relative;
  z-index: 0;
  background-color: #fff;
  border: solid 1px #ebf4f4;
  font-size: 0;
}
.scene-list__link::before {
  display: inline-block;
  vertical-align: middle;
  content: "";
  width: 0;
  height: 100%;
}

.scene-list__link::after {
  display: block;
  content: "";
  position: absolute;
  right: 4px;
  bottom: 4px;
  z-index: 1;
  width: 9px;
  height: 9px;
  background-image: url(https://r.r10s.jp/evt/event/gift/_pc/img/201908/icon_right_bottom_deep_green.png);
  background-repeat: no-repeat;
  background-position: 0;
}
.scene-list__link:hover {
  border-color: #d9ca98;
}
.scene-list__link:hover::after {
  background-image: url(https://r.r10s.jp/evt/event/gift/_pc/img/201908/icon_right_bottom_dark_yellow.png);
}
.scene-list__link:hover .scene-list-item__text--main {
  color: #bfa960;
}

.scene-list-item {
  display: inline-block;
  vertical-align: middle;
  width: 100%;
  background-repeat: no-repeat;
  background-position: left center;
  box-sizing: border-box;
}
.scene-list-item.scene-list-item--scene_birthday {
  padding: 25px 8px 25px 174px;
  background-image: url(https://r.r10s.jp/evt/event/gift/_pc/img/201908/bg_scene_birthday.png);
  height: 168px;
}
.scene-list-item.scene-list-item--scene_putitgift {
  padding: 25px 8px 25px 174px;
  background-image: url(https://r.r10s.jp/evt/event/gift/_pc/img/201908/bg_scene_putitgift.png);
  height: 168px;
}
.scene-list-item.scene-list-item--scene_marrige {
  padding: 70px 60px 8px 12px;
  background-image: url(https://r.r10s.jp/evt/event/gift/_pc/img/201908/bg_scene_marrige.png);
  height: 168px;
}
.scene-list-item.scene-list-item--scene_namegift {
  padding: 70px 60px 8px 12px;
  background-image: url(https://r.r10s.jp/evt/event/gift/_pc/img/201908/bg_scene_namegift.png);
  height: 168px;
}
.scene-list-item.scene-list-item--scene_babygift {
  padding: 70px 60px 8px 12px;
  background-image: url(https://r.r10s.jp/evt/event/gift/_pc/img/201908/bg_scene_babygift.png);
  height: 168px;
}
.scene-list-item.scene-list-item--scene_anniversary {
  background-image: url(https://r.r10s.jp/evt/event/gift/_pc/img/201908/bg_scene_anniversary.png);
  height: 78px;
}
.scene-list-item.scene-list-item--scene_job {
  background-image: url(https://r.r10s.jp/evt/event/gift/_pc/img/201908/bg_scene_job.png);
  height: 78px;
}
.scene-list-item.scene-list-item--scene_moving {
  background-image: url(https://r.r10s.jp/evt/event/gift/_pc/img/201908/bg_scene_moving.png);
  height: 78px;
}
.scene-list-item.scene-list-item--scene_admission {
  background-image: url(https://r.r10s.jp/evt/event/gift/_pc/img/201908/bg_scene_admission.png);
  height: 78px;
}
.scene-list-item.scene-list-item--scene_getwell {
  background-image: url(https://r.r10s.jp/evt/event/gift/_pc/img/201908/bg_scene_getwell.png);
  height: 78px;
}
.scene-list-item.scene-list-item--scene_offering {
  background-image: url(https://r.r10s.jp/evt/event/gift/_pc/img/201908/bg_scene_offering.png);
  height: 78px;
}

.scene-list-item.scene-list-item--home-celebration {
  padding: 70px 60px 8px 12px;
  background-image: url(https://r.r10s.jp/evt/event/gift/_pc/img/201908/bg_home_celebration.png);
  height: 168px;
}
.scene-list-item.scene-list-item--home-celebration_babygift {
  background-image: url(https://r.r10s.jp/evt/event/gift/_pc/img/201908/bg_home_celebration_babygift.png);
  height: 78px;
}
.scene-list-item.scene-list-item--home-celebration_marrige {
  background-image: url(https://r.r10s.jp/evt/event/gift/_pc/img/201908/bg_home_celebration_marrige.png);
  height: 78px;
}
.scene-list-item.scene-list-item--home-celebration_hilarious {
  background-image: url(https://r.r10s.jp/evt/event/gift/_pc/img/201908/bg_home_celebration_hilarious.png);
  height: 78px;
}
.scene-list-item.scene-list-item--home-celebration_incense {
  background-image: url(https://r.r10s.jp/evt/event/gift/_pc/img/201908/bg_home_celebration_incense.png);
  height: 78px;
}

.scene-list-item.scene-list-item--send-to_mens {
  background-image: url(https://r.r10s.jp/evt/event/gift/_pc/img/201908/bg_send_to_mens.png);
  height: 78px;
}
.scene-list-item.scene-list-item--send-to_womens {
  background-image: url(https://r.r10s.jp/evt/event/gift/_pc/img/201908/bg_send_to_womens.png);
  height: 78px;
}
.scene-list-item.scene-list-item--send-to_kids {
  background-image: url(https://r.r10s.jp/evt/event/gift/_pc/img/201908/bg_send_to_kids.png);
  height: 78px;
}


.scene-list-item__text--main + .scene-list-item__text--sub {
  margin-top: 6px;
}
.scene-list-item__text--main {
  display: block;
  line-height: 1.2em;
  color: #00b2b8;
}
.scene-list-item--main .scene-list-item__text--main {
  font-size: 23px;
}
.scene-list-item--sub {
  padding: 9px 5px 9px 100px;
  font-size: 0;
}
.scene-list-item--sub::before {
  display: inline-block;
  vertical-align: middle;
  content: "";
  height: 100%;
}
.scene-list-item--sub .scene-list-item__text--main {
  display: inline-block;
  vertical-align: middle;
  font-size: 18px;
}

.scene-list-item__text--sub {
  display: block;
  font-size: 12px; 
  line-height: #333;
  color: #333;
  letter-spacing: -0.1em;
}

.scene-list__img {
  width: 100%;
  height: auto;
}
.scene-list__img--hover {
  width: 100%;
  height: auto;
}
.scene-list__link .scene-list__img {
  display: block !important;
}
.scene-list__link .scene-list__img--hover {
  display: none !important;
}
.scene-list__link:hover .scene-list__img {
  display: none !important;
}
.scene-list__link:hover .scene-list__img--hover {
  display: block !important;
}

/* = 贈るシーン・相手別: 定義付きlist = */
.scene-define-list__inner {
  font-size: 0;
}
.scene-define-list__define + .scene-define-list__detail {
  margin-left: -290px;
  padding-left: 300px;
}
.scene-define-list__define,
.scene-define-list__detail {
  display: inline-block;
  vertical-align: top;
  box-sizing: border-box;
  position: relative;
}

.scene-define-list__define {
  /* width: 33.33%; */
  width: 290px;
  z-index: 1;
}
.scene-define-list__detail {
  width: 100%;
  z-index: 0;
}
.scene-define-list__link {
  display: block;
}
.scene-define-list__img {
  width: 100%;
  height: auto;
}
.scene-define-list__img--hover {
  width: 100%;
  height: auto;
}
.scene-define-list__link .scene-define-list__img {
  display: block !important;
}
.scene-define-list__link .scene-define-list__img--hover {
  display: none !important;
}
.scene-define-list__link:hover .scene-define-list__img {
  display: none !important;
}
.scene-define-list__link:hover .scene-define-list__img--hover {
  display: block !important;
}

/* = 贈るシーン・相手別: 定義付きlist: 下層リスト = */
.scene-child-list {
  font-size: 0;
  margin-top: -10px;
  margin-left: -10px;
}
.scene-child-list__item {
  display: inline-block;
  vertical-align: top;
  padding-top: 10px;
  padding-left: 10px;
  width: 50%;
  box-sizing: border-box;
}
.scene-child-list__link {
  display: block;
}
.scene-child-list__img {
  width: 100%;
  height: auto;
}
.scene-child-list__img--hover {
  width: 100%;
  height: auto;
}
.scene-child-list__link .scene-child-list__img {
  display: block !important;
}
.scene-child-list__link .scene-child-list__img--hover {
  display: none !important;
}
.scene-child-list__link:hover .scene-child-list__img {
  display: none !important;
}
.scene-child-list__link:hover .scene-child-list__img--hover {
  display: block !important;
}

/* ギフトに人気のブランド */
.popularBrand__header + .popularBrand__content {
  margin-top: 32px;
}
.popularBrand-item--brand .popularBrand-item__header + .popularBrand-item__content,
.popularBrand-item--keyword .popularBrand-item__header + .popularBrand-item__content {
  margin-top: 26px;
  margin-bottom: 26px;
}
.popularBrand-item--wrapping .popularBrand-item__header + .popularBrand-item__content {
  margin-top: 22px;
}
.popularBrand-item + .popularBrand-item {
  margin-top: 60px;
}
.popularBrand {
  padding-top: 56px;
  padding-bottom: 46px;
}
.popularBrand-shopList__inner {
  margin-top: -20px;
  margin-left: -10px;
  font-size: 0;
}
.popularBrand-shopList__item {
  display: inline-block;
  vertical-align: top;
  padding-top: 20px;
  padding-left: 10px;
  flex: 0 0 16.666%;
  width: 16.666%;
  box-sizing: border-box;
}
.popularBrand-shopList__thumbnail + .popularBrand-shopList__name {
  margin-top: 5px;
}
.popularBrand-shopList__thumbnail-img {
  display: block;
  width: 100%;
  height: auto;
}
.popularBrand-shopList__name {
  text-align: center;
}
.popularBrand-shopList__mainName + .popularBrand-shopList__subName {
  margin-top: 2px;
}
.popularBrand-shopList__mainName {
  font-size: 16px;
  line-height: 1.2em;
}
.popularBrand-shopList__subName {
  font-size: 11px;
  line-height: 1.2em;
}
.wrap-shoplist {
  font-size: 0;
  margin-top: -15px;
  margin-left: -20px;
}
.wrap-shoplist > .wrap-shoplist__item {
  display: inline-block;
  vertical-align: top;
	width: 50%;
	float: none;
  margin: 0;
  padding-top: 15px;
  padding-left: 20px;
  box-sizing: border-box;
	position: relative;
}
.wrap-shoplist > .wrap-shoplist__item:before {
  display: none;
}
.wrap-shoplist .wrap-shoplist__item:nth-child(odd) {
	margin: 0;
}
.wrap-shoplist__link {
  display: block;
}
.wrap-shoplist .wrap-shoplist__item .wrap-shoplist__img + p {
  margin-top: 5px;
}
.wrap-shoplist .wrap-shoplist__item p {
  margin-bottom: 0;
  font-size: 12px;
}
.wrap-shoplist .wrap-shoplist__item .wrap-shoplist__img {
  display: block;
	position: relative;
}

/* 注目キーワード */
.keyword-list__inner {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  margin-top: -12px;
  margin-left: -8px;
}
.keyword-list__item {
  margin-top: 12px;
  margin-left: 8px;
  flex: 0 0 auto;
}
.keyword-list__link {
  display: block;
  padding: 9px 28px 8px;
  font-size: 16px;
  line-height: 1.2em;
  border-radius: 16px;
  color: #333 !important;
  background-color: #e2f4f6;
  text-align: center;
}
.keyword-list .keyword-list__link:hover {
  color: #333 !important;
  background-color: #cdeded;
  text-decoration: none !important;
}
/* マナー・ガイド */
.manner {
  padding-top: 56px;
  padding-bottom: 56px;
  position: relative;
}
.manner:before {
  display: block;
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  top: 0;
  z-index: -1;
  margin: 0 -500%;
  padding: 0 500%;
  background-color: #e5f5f5;
}
.manner__header + .manner__content {
  margin-top: 32px;
}
.manner-item + .manner-item {
  margin-top: 40px;
}
.manner-item__header + .manner-item__content {
  margin-top: 26px;
}
.manner-banner-list ~ .manner-article-btn {
  margin-top: 40px;
}

.manner-item--guide .manner-item__content {
  padding-left: 32px;
  padding-right: 32px;
}

.manner .swiper-container {
  margin-left: 32px;
  margin-right: 32px;
}
.manner .swiper-pagination {
  font-size: 0;
  bottom: 0;
}
.manner .swiper-pagination-bullet {
  vertical-align: top;
  background-color: #ccc;
  opacity: 1;
}
.manner .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background-color: #bf0000;
}
.manner .swiper-button-prev {
  left: 0;
  width: 13px;
  height: 20px;
  margin-top: -142px;
  background-image: url(https://r.r10s.jp/evt/event/gift/_pc/img/201908/icon_arrow_grey_left.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  backface-visibility: hidden;
}
.manner .swiper-button-next {
  right: 0;
  width: 13px;
  height: 20px;
  margin-top: -142px;
  background-image: url(https://r.r10s.jp/evt/event/gift/_pc/img/201908/icon_arrow_grey_right.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  backface-visibility: hidden;
}
.manner-banner-list__item:hover {
  z-index: 2;
}
.manner-banner-list__link {
  display: block;
}
a.manner-banner-list__link {
  overflow: hidden;
}
.manner-banner-list__link:hover {
  text-decoration: none !important;
}
.manner-banner-list-thumbnail {
  position: relative;
  z-index: 0;
}
.manner-banner-list-thumbnail__img {
  display: block;
  position: relative;
  z-index: 0;
  width: 100%;
  height: auto;
  transition: transform 0.3s 0s;
  transform: scale(1, 1);
}
.manner-banner-list__link:hover .manner-banner-list-thumbnail__img {
  transform: scale(1.3, 1.3);
  opacity: 1;
}
.manner-banner-list-thumbnail__caption {
  display: block;
  position: relative;
  z-index: 1;
  background-color: #fff;
  font-size: 12px;
  line-height: 1.2em;
  color: #333;
  padding: 17px 15px 24px;
  box-sizing: border-box;
  height: 130px;
}
.manner-banner-list-thumbnail__caption--strong {
  display: block;
  margin-bottom: 15px;
  padding-bottom: 15px;
  font-size: 14px;
  font-weight: bold;
  line-height: 1.2em;
  border-bottom: solid 1px #333;
}

.manner-article-btn {
  text-align: center;
  font-size: 0;
}
.manner-article-btn__link {
  display: inline-block;
  vertical-align: top;
  padding-left: 21px;
  padding-right: 21px;
  font-size: 0;
  text-align: center;
  background-color: #86782c;
  border-radius: 18px;
}
.manner-article-btn__link::before {
  display: inline-block;
  vertical-align: middle;
  content: "";
  width: 0;
  height: 36px;
}
.manner-article-btn__link::after {
  display: inline-block;
  vertical-align: middle;
  content: "";
  width: 8px;
  height: 12px;
  margin-left: 18px;
  background-image: url(https://r.r10s.jp/evt/event/gift/_sp/img/201908/icon_arrow_white_right.png);
  background-position: 0;
  background-repeat: no-repeat;
  background-size: contain;
}
.manner-article-btn__text {
  display: inline-block;
  vertical-align: middle;
  margin-top: 2px;
  color: #fff;
  font-size: 18px;
  line-height: 1.2em;
}

.manner-link-list__item + .manner-link-list__item {
  margin-top: 8px;
}
.manner-link-list + .manner-banner {
  margin-top: 12px;
}
.manner-link-list__link {
  display: block;
  padding-left: 12px;
  padding-right: 27px;
  position: relative;
  z-index: 0;
  font-size: 0;
  background-color: #fff;
}
.manner-link-list__link::before {
  display: inline-block;
  vertical-align: middle;
  content: "";
  width: 0;
  height: 54px;
}
.manner-link-list__link::after {
  display: block;
  content: "";
  position: absolute;
  top: 50%;
  right: 8px;
  z-index: 1;
  margin-top: -5px;
  width: 7.5px;
  height: 10px;
  background-image: url(https://r.r10s.jp/evt/event/gift/_sp/img/201908/icon_arrow_green_right.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}
.manner-link-list__text {
  display: inline-block;
  vertical-align: middle;
  font-size: 18px;
  line-height: 1.2em;
  color: #333;
  /* font-weight: bold; */
}

.manner-item--guide .manner-item__content-inner {
  margin-left: -8px;
  font-size: 0;
}
.manner-item--guide .manner-item__content-left,
.manner-item--guide .manner-item__content-right {
  display: inline-block;
  vertical-align: top;
  padding-left: 8px;
  width: 50%;
  box-sizing: border-box;
}
.manner-banner__img {
  display: block;
  width: 100%;
  height: auto;
}

/* メルマガ申込み */
.mailmagazine {
  padding-top: 56px;
  padding-bottom: 56px;
}
.mailmagazine-banner {
  text-align: center;
  font-size: 0;
}
.mailmagazine-banner__link {
  display: inline-block;
  vertical-align: top;
}
.mailmagazine-banner__img {
  display: block;
  width: 100%;
  height: auto;
}

/* == 他にも見逃せない企画が満載 == */
/* reset */
.btm-eventfooter {
	position: static;
	padding-top: 56px;
	padding-bottom: 56px;
}
.btm-eventfooter.content-wrap {
  width: 960px;
}
.btm-eventfooter ul li {
	float: none;
	/* width: 200px; */
	font-size: 12px;
	margin: 0;
	text-align: center;
}
.btm-eventfooter ul li:first-child {
	margin: 0;
}

/* setting */
.btm-eventfooter__header + .btm-eventfooter__content {
  margin-top: 20px;
}
.btm-eventfooter__content {
  position: relative;
  z-index: 0;
}
.event-list {
  margin-left: 57px;
  margin-right: 57px;
  padding-bottom: 5px;
}
.event-list__img {
  display: block;
  width: 100%;
  height: auto;
  transition: transform 0.3s 0s;
  transform: translateY(5px);
}
.event-list__img:hover {
  transform: translateY(0);
  opacity: 1;
}
.btm-eventfooter .swiper-button-prev {
  left: 16px;
  width: 13px;
  height: 20px;
  margin-top: -10px;
  background-image: url(https://r.r10s.jp/evt/event/gift/_pc/img/201908/icon_arrow_grey_left.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}
.btm-eventfooter .swiper-button-next {
  right: 16px;
  width: 13px;
  height: 20px;
  margin-top: -10px;
  background-image: url(https://r.r10s.jp/evt/event/gift/_pc/img/201908/icon_arrow_grey_right.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}
/* おくりものナビ内ガイド */
.btm-categoryfooter {
  position: relative;
  padding-top: 56px;
  padding-bottom: 56px;
}
.btm-categoryfooter:before {
  display: block;
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  top: 0;
  z-index: -1;
  margin: 0 -500%;
  padding: 0 500%;
  background-color: #f2ede1;
}
/* フローティングナビ */
.ri-shipping-float-fix .ri-shipping-gnavi-wrap-inner {
  width: 960px;
}

/*
 toTop
================================================ */
.rc-toTop {
  right: 30px;
  height: 30px;
  z-index: 999999;
}

.rc-toTop:after {
  width: 50px;
  height: 50px;
  background-image: url(https://r.r10s.jp/evt/event/gift/_pc/img/202012/toTop.png);
}

/*
 看板
================================================ */
.search-mainwrap > p {
  font-size: 19px;
}

/*
 特集内リンク
================================================ */
.linkFooter__head {
  font-size: 16px;
}
.linkFooter__items {
  line-height: 1.5;
}